/*
 * @Author: 莫靓仔
 * @description: 设置domain
 * @Date: 2021-09-02 15:36:23
 * @LastEditors: 莫靓仔
 * @LastEditTime: 2021-09-16 18:44:31
 */
if (window.location.host.indexOf('shengyc.com') > -1) {
    document.domain = 'shengyc.com'
}
if (window.location.host.indexOf('sycdev.com') > -1) {
    document.domain = 'sycdev.com'
}
